Topic
  • No replies
BW8F_lianfeng_lu
BW8F_lianfeng_lu
1 Post

Pinned topic how to use pollset

‏2013-08-18T00:45:37Z |

i want to use pollset  in aix 6.1 (use c++ language), such as pollset_create and pollset_poll ,

but i can not find it's api ,what should i do , install any patch or upgrade the operating system version?

Updated on 2013-08-19T02:30:56Z at 2013-08-19T02:30:56Z by BW8F_lianfeng_lu